<glossaryentry>
<h1>Holding Cell</h1>

<table>
	<tr height="100">
	<td width="70">
If agents are to be taken alive, for gloating or interrogation purposes, a holding cell will be needed to incarcerate the captured intruder. Holding cells have very high <a href="stat_heat.xml">heat</a> ratings, and are not infallible - a sufficiently skilled agent will eventually manage to break out. Be careful not to be complacent about captured agents, because if they manage to break out and escape the island, the penalty will be a large rise in heat from the relevant territories.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="furniture_cell.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>